<component name="libraryTable">
  <library name="Gradle: androidx.navigation:navigation-ui:2.5.3@aar">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-3/a2dc04eb78c6a6760b4927106cca186c/transformed/navigation-ui-2.5.3/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-3/a2dc04eb78c6a6760b4927106cca186c/transformed/navigation-ui-2.5.3/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-3/a2dc04eb78c6a6760b4927106cca186c/transformed/navigation-ui-2.5.3/AndroidManifest.xml" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/androidx.navigation/navigation-ui/2.5.3/31eb56e9799d9fc45ece9ee154e0b303a7797537/navigation-ui-2.5.3-sources.jar!/" />
    </SOURCES>
  </library>
</component>